Bug 475260 - f10 configs point to rawhide
f10 configs point to rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: spin-kickstarts (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 13:09 EST by Jeremy Katz
Modified: 2008-12-17 19:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-17 19:40:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-12-08 13:09:24 EST
The configs in the f10 repo point to rawhide leading to people who try to build their own custom images getting rawhide instead of f10
Comment 1 Jeroen van Meeuwen 2008-12-13 08:10:09 EST
Checking in the latest version from the F-10 branch.
Comment 2 Fedora Update System 2008-12-13 08:15:10 EST
spin-kickstarts-0.10.3-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/spin-kickstarts-0.10.3-3.fc10
Comment 3 Fedora Update System 2008-12-17 19:40:08 EST
spin-kickstarts-0.10.3-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.